canvas {
  background-color: rgba(0,0,0,.8);
  backdrop-filter: saturate(200%) blur(40px);
}

.bannerImage {
  height: 100vh;
  background-image: url('../images/banner.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner-content {
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  width: 100%;
  z-index: 3;
  cursor: pointer;
  .banner-content-items{
    transition: transform .3s ease-in-out;
    &:hover{
      transform: scale(1.1);
    };
    .banner-content-text{
      opacity: .7;
      font-size: 1.2rem;
    }
  }
}